org.gjt.sp.jedit.bsh.classpath

## Interface ClassPathListener

- All Known Implementing Classes:
    BshClassPath

      public interface ClassPathListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `classPathChanged()`

- - ### Method Detail

    - #### classPathChanged

          void classPathChanged()